/* CSS Document */


@font-face {
    font-family: balanceFont;
    src: url(BRLNSR.TTF);
}

.style1 
{
	font-family: balanceFont;
	font-size: 26px;
	color: #303030;
}

.style2
{
	font-family: balanceFont; 
	font-size: 16px; 
	color: #000000; 
}

.style3 
{
	font-family: balanceFont; 
	color: #303030;
}

.style4 {	font-family: balanceFont;  font-size: medium; color: #303030;}


.style5 {	font-family: balanceFont;  font-size: large; color: #303030;}


.style6 {	font-family: balanceFont; color: #303030;}

.style7 
{
	font-family: balanceFont; 
	font-size: xx-large; 
	color: #303030; 
}

.style9 {	font-family: balanceFont;  font-size: x-large; color: #303030;}

.style12
{
	font-family: balanceFont; 
	font-size: xx-large;	 
	line-height: 130%;
}

a:visited {
    color: #000000;
}

a {
    color: #000000;
}

.style10
{
	font-family: balanceFont; 
	font-size: 45px;
	color: #303030;
	font-weight: bold;
}

.newalertstyle
{
		font-family: balanceFont;  
	font-size: x-large; 
	color: #FF0000; 
}

.stylepassactive {color: #00FF00}
.style1passexpired {color: #FF0000}
.styleshadedtext {
	font-family: balanceFont; 
	font-size: x-large;
	color: #444444;
}

.stylediciplineselect
{
font-family: balanceFont; 
font-size: medium; 
color: #303030;
width:90%;
}

